
@media Screen, Projection    
{
.imageflow {
	POSITION: relative; TEXT-ALIGN: left; WIDTH: 100%; VISIBILITY: hidden; OVERFLOW: hidden
}
.imageflow IMG {
	BORDER-BOTTOM: medium none; POSITION: absolute; BORDER-LEFT: medium none; -MS-INTERPOLATION-MODE: bicubic; VISIBILITY: hidden; BORDER-TOP: medium none; TOP: 0px; BORDER-RIGHT: medium none
}
.imageflow P {
	TEXT-ALIGN: center; MARGIN: 0px auto
}
.imageflow .loading {
	BORDER-BOTTOM: #ccc 1px solid; POSITION: relative; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 200px; PADDING-RIGHT: 5px; HEIGHT: 15px; VISIBILITY: visible; MARGIN-LEFT: -106px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 5px; LEFT: 50%
}
.imageflow .loading_bar {
	WIDTH: 1%; BACKGROUND: #ccc; HEIGHT: 15px; VISIBILITY: visible
}
.imageflow .caption {
	Z-INDEX: 10000; POSITION: relative; TEXT-ALIGN: center; FONT-WEIGHT: bold
}
.imageflow .scrollbar {
	Z-INDEX: 10001; BORDER-BOTTOM: #b3b3b3 1px solid; POSITION: relative; HEIGHT: 1px; VISIBILITY: hidden
}
.imageflow .slider {
	BACKGROUND-IMAGE: url(http://www.hbstars.com/Images/Index/slider.png); Z-INDEX: 10002; POSITION: absolute; MARGIN: -6px 0px 0px -7px; WIDTH: 14px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 14px
}
.imageflow .images {
	WHITE-SPACE: nowrap; OVERFLOW: hidden
}
.imageflow .button {
	POSITION: relative; WIDTH: 17px; HEIGHT: 17px; CURSOR: pointer
}
.imageflow .previous {
	MARGIN: -7px 0px 0px -30px; BACKGROUND: url(http://www.hbstars.com/Images/Index/button_left.png) no-repeat left top; FLOAT: left
}
.imageflow .next {
	MARGIN: -7px -30px 0px 30px; BACKGROUND: url(http://www.hbstars.com/Images/Index/button_right.png) no-repeat left top; FLOAT: right
}

}
